body{background:#f2f4f5;font-family:sf-font-regular,Helvetica Neue,Helvetica,Arial,sans-serif;font-size:81.3%;line-height:100%}
.page-wrap div.header-comty{z-index:999!important}
#cs\3A inlineSignIn{left:50%!important}
.csMini{margin:0;padding:0;border:0}
.csMini .threecolumn{background-image:none;width:959px;border:1px solid #e3e3e3;margin-left:auto;margin-right:auto;margin-bottom:60px;padding:0;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.comty .footer{margin-top:-60px}
.csMini .rightContent{position:static}
.threecolumn .leftContent{padding-right:0;width:300px;border-right:1px solid #e3e3e3}
.csMini .threecolumn .mainContent,.csMini .mainContent .lowerMainContent{width:658px;background:#fff;-webkit-border-radius:0 2px 2px 0;-moz-border-radius:0 2px 2px 0;border-radius:0 2px 2px 0}
.threecolumn .mainContent .lowerMainContent{padding-bottom:0}
.threecolumn .mainContent{margin-left:300px;border-left:1px solid #e3e3e3}
.threecolumn .centerContent{padding-left:0;padding-bottom:0;width:658px}
.leftContent .feedcriterialinks li img,.csCustomerSupportSubIcon,.cxfeedcomment .cxlike a,.cxfeedcomment .cxdislike a,.cxfeedcomment .cxafterlike,.cxfeedcomment .cxafterdislike{background-image:url(../img/icon_sprite_serviceSupport_community.png)}
.centerContent .csfeedcontainer .feeditem .feedcommentuser a,.centerContent .csfeedcontainer .feeditem .feeditemfirstentity a,.centerContent .csfeedcontainer .feeditem .feeditemfirstentity,.centerContent .csfeedcontainer .feeditem .showmorefeeditemscontainer a,.centerContent .csfeedcontainer .feeditem a.actorentitylink,.centerContent .csfeedcontainer .feeditem .articlelinktitle a,.centerContent .csfeedcontainer .feeditem .feedcommentuser .feeditemfirstentity{font-weight:normal}
.centerContent .csfeedcontainer a{color:#333}
#cs\3A profile{padding-left:0;margin-bottom:0}
#cs\3A profile .usericon,#cs\3A profile .usericon a.csEditPhoto{height:40px;width:40px}
#cs\3A profile .usericon{padding-left:20px}
#cs\3A profile .usericon img{width:40px;height:40px}
.usericon{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
#cs\3A profile .usericon{margin-left:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin-bottom:18px}
.usericon img{border:0;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
#cs\3A profile .usericon a.csEditPhoto{left:20px}
#cs\3A profile li a{margin-left:0}
#cs\3A profile .username{padding:3px 5px 0 12px;margin-left:60px;font-size:100%;font-weight:bold}
#cs\3A profile li.csaddphoto{padding:3px 5px 10px 26px;margin-left:60px;font-size:100%;font-weight:normal;background-position:10px 2px;overflow:hidden}
#cs\3A profile .myquestionslink{clear:both;width:100%;position:relative}
#cs\3A profile .myquestionslink a{font-size:100%;text-decoration:none;margin-top:20px;padding:15px 0 13px 50px;display:inline-block;border-top:1px solid #e3e3e3;width:100%;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cs\3A profile .myquestionslink a:before{content:'';width:25px;height:25px;display:block;position:absolute;top:34px;left:20px;background:url(../img/icon_sprite_serviceSupport_community.png) no-repeat -180px 0}
#cs\3A profile .myquestionslink a:hover{background-color:#f2f4f5;color:#000}
#cs\3A profile .myquestionslink a:hover:before{background-position:-180px -120px}
#cs\3Alogout_button{display:none}
.leftContent #cs\3A profile li.cxMySettings{padding-left:6px;margin-left:60px;padding-top:6px;overflow:visible}
.feedcriterialinks ul{margin-right:0;border-bottom:1px solid #e3e3e3}
.leftContent .feedcriterialinks li a{font-size:100%;text-decoration:none;margin:0;padding:15px 0 13px 50px;display:inline-block;border-top:1px solid #e3e3e3;width:100%;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.leftContent .feedcriterialinks li a:hover{background-color:#f2f4f5}
.csoptimizequestion .leftContent li.selected a,.csoptimizequestion #cs\3A profile li.selected a{background-color:#f2f4f5;font-weight:normal}
.leftContent .feedcriterialinks li img,.csSubicon{display:block;position:absolute;top:12px;left:20px}
.page-wrap img.feedItemBestReplyIcon{width:20px;height:20px}
.leftContent .feedcriterialinks li a:hover img.iconBestAnswers{background-position:-180px -30px}
.leftContent .feedcriterialinks li a:hover img.iconOpenQuestion{background-position:-180px -90px}
.leftContent .feedcriterialinks li.selected a img.iconBestAnswers{background-position:-180px -30px}
.leftContent .feedcriterialinks li.selected a img.iconOpenQuestion{background-position:-180px -90px}
.signin{display:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding-top:0;padding-left:30px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm{margin:0;width:auto;overflow:hidden}
#cs\3A searchAskInputContainer{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:1px solid #cecece;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3) inset;-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3) inset;box-shadow:0 1px 2px rgba(0,0,0,0.3) inset}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskInputContainer{margin-left:20px;width:540px;margin-bottom:5px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskInputContainer input{width:540px}
#cs\3A searchAskInput,#cs\3A searchAskInputShadow{font-size:115.4%}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskButton,.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAgainButton{right:21px;top:2px;background:#98c041;border:1px solid #7d925e;box-shadow:0 2px 3px rgba(0,0,0,0.3);-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);overflow:visible;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAgainButton{background:#bbb;border:1px solid #999}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskButton span,.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAgainButton span{background:url(../img/icon_sprite_serviceSupport_community.png) no-repeat -53px -55px;height:22px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskButton:hover,.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAgainButton:hover{background:#a2d257;background:-moz-linear-gradient(top,#a2d257 0,#96b948 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a2d257),color-stop(100%,#96b948));background:-webkit-linear-gradient(top,#a2d257 0,#96b948 100%);background:-o-linear-gradient(top,#a2d257 0,#96b948 100%);background:-ms-linear-gradient(top,#a2d257 0,#96b948 100%);background:linear-gradient(to bottom,#a2d257 0,#96b948 100%);border:1px solid #80a83e}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskButton:active,.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAgainButton:active{background:#83a639;background:-moz-linear-gradient(top,#83a639 0,#94b747 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#83a639),color-stop(100%,#94b747));background:-webkit-linear-gradient(top,#83a639 0,#94b747 100%);background:-o-linear-gradient(top,#83a639 0,#94b747 100%);background:-ms-linear-gradient(top,#83a639 0,#94b747 100%);background:linear-gradient(to bottom,#83a639 0,#94b747 100%);border:1px solid #7d925d}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAgainButton:hover{background:#bbb;background:-moz-linear-gradient(top,#bbb 0,#999 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#bbb),color-stop(100%,#999));background:-webkit-linear-gradient(top,#bbb 0,#999 100%);background:-o-linear-gradient(top,#bbb 0,#999 100%);background:-ms-linear-gradient(top,#bbb 0,#999 100%);background:linear-gradient(to bottom,#bbb 0,#999 100%);border:1px solid #888}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAgainButton:active{background:#999;background:-moz-linear-gradient(top,#999 0,#bbb 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#999),color-stop(100%,#bbb));background:-webkit-linear-gradient(top,#999 0,#bbb 100%);background:-o-linear-gradient(top,#999 0,#bbb 100%);background:-ms-linear-gradient(top,#999 0,#bbb 100%);border:1px solid #777}
.waitingSearchDiv{width:100%!important}
.centerContent #cs\3A searchAskForm.tbsearchAskForm .waitingSearchDiv{top:0;padding-bottom:4px;background-color:#fff}
#cs\3A searchAskForm .waitingSearchDiv,#cs\3A searchAskForm .waitingSearchDiv .waitingHolder{background-color:#fff!important;padding-bottom:4px;line-height:150%;margin-top:-4px}
.togglePill,.breadCrumbs{width:auto;margin-left:22px}
.breadCrumbs{margin-top:0;margin-bottom:15px}
.breadCrumbs a,.breadCrumbs a:hover{background-position:right 1px;height:22px}
.centerContent #cs\3A searchAskContainer{width:659px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer{margin:0;padding:0}
.cxsearchTip{left:50px;top:1px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer .cxsearchResultPanel{width:612px;left:0;padding:5px 0 0 5px;margin:0 20px 5px 20px;z-index:4;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer .type{width:607px;padding:0}
.centerContent .tbsearchAskForm #cs\3A searchAskContainer .type li{width:auto}
.centerContent .tbsearchAskForm #cs\3A searchAskContainer .cxSearchOrPost{border:0;border-top:1px solid #d3e4e8;font-size:100%;width:607px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm .postBits{left:0!important;margin:-10px 0 5px 20px;padding:5px 0 0 0;z-index:5;width:617px}
.centerContent .tbsearchAskForm .searchOnly .tbsearchOnly{top:5px;left:auto;right:5px}
.csMini #cs\3A supportBubble{margin-left:-107px;left:50%;top:60px}
#cs\3A supportBubble .csTip{background-position:0 -236px;top:-29px;left:50%;width:40px;margin-left:-20px}
#cs\3A inlineSignIn{margin-left:-130px;left:50%;top:60px}
#cs\3A theFeed{border-top:0;padding-top:10px;min-height:250px}
.centerContent .csfeedcontainer{max-width:none;padding-bottom:0}
.centerContent .csfeedcontainer .feeditem{border-bottom:1px solid #e3e3e3;padding-left:21px;padding-right:21px}
.centerContent .csfeedcontainer .feeditemcontent{padding-left:80px}
.centerContent .csfeedcontainer .cxquestionheader{margin-right:30px}
.centerContent .csfeedcontainer .cxquestionheader .usericon{margin-left:-80px}
.centerContent .csfeedcontainer .cxquestionheader .usericon img{width:64px;height:64px;max-width:none}
.csoptimizequestion .feeditemfirstentity,.feedcommentuser,.csoptimizequestion .csCompanyNameTag{font-size:100%}
.centerContent .csfeedcontainer .feeditem .feeditemfirstentity{color:#7d7d84}
.centerContent .csfeedcontainer .feedcommentuser,.centerContent .csfeedcontainer .feedcommentuser a{color:#7d7d84}
.csoptimizequestion .cxquestiontitlewithlink a,.csoptimizequestion .articlelinktitle a{font-size:102.5%!important;color:#326db5;line-height:120%}
.centerContent .csfeedcontainer .feeditemcomments{border:1px solid #e3e3e3;border-bottom:0;border-top:0;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
.centerContent .csfeedcontainer .feeditemfooter,.centerContent .csfeedcontainer .feedcommentfooter{padding-left:3px}
.csoptimizequestion .feeditemfooter li{font-size:.938em}
a.csSelectBestReplyLink .csSelectBestReplyIcon{background-position:-60px -211px;width:21px}
a.csSelectBestReplyLink:hover .csSelectBestReplyIcon{background-position:-89px -211px}
.centerContent .csfeedcontainer .feedcommentarrow{background:0;border-radius:2px 2px 0 0;background:url(../img/p_dddddd.gif) repeat-x top center;height:1px;border:0;margin:0 2px}
.centerContent .csfeedcontainer .feeditemcomment,.centerContent .csfeedcontainer .feedcommentsshowmore,.centerContent .csfeedcontainer .feeditemcommentplaceholder,.centerContent .csfeedcontainer .feeditemaddcomment,.centerContent .csfeedcontainer .header{background:transparent;border-bottom:1px solid #e3e3e3;border-top:0}
.centerContent .csfeedcontainer .feeditemcommentplaceholder{border-bottom:0}
.centerContent .csfeedcontainer .feeditemaddcomment{border-bottom:0}
.centerContent .csfeedcontainer .showmorecommentscontainer a{background:#f2f4f5;max-width:none}
.centerContent .csfeedcontainer .cxnewcomment .feeditemcomment{border-bottom:0}
.centerContent .csfeedcontainer .cxnewcomment .feeditemcomment{padding:10px 0 0 0}
.centerContent .csfeedcontainer .feeditemcommentnew{padding-right:10px}
.centerContent .csfeedcontainer .feeditemcommenttext textarea.foobar{background:#fff;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:1px solid #cecece;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3) inset;-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3) inset;box-shadow:0 1px 2px rgba(0,0,0,0.3) inset}
.feeditemcommentbody .usericon{width:48px;height:40px;margin-left:-45px;margin-top:1px}
.feeditemcommentbody .usericon img{width:40px;height:40px}
.centerContent .csfeedcontainer .feeditemcommentbody{margin-left:45px}
#cs\3A footer{position:static}
.csMini #cs\3A footer{background-image:none;width:100%;margin:0;padding:0 0 14px 0;text-align:center}
#cs\3A footer li{white-space:nowrap;margin-left:20px;margin-right:20px;padding:4px 0 4px 0;display:inline-block;color:#333}
#cs\3A footer li a{color:#333}
.waitingHolder img{margin-right:0;margin-top:-2px}
.reset{top:5px}
.cxsigninagain{display:none}
.csAlert,.csInfo,.notice{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;margin:10px 20px 5px 20px;padding-top:12px;padding-bottom:12px;padding-right:26px;background-position:10px 10px}
.csSuccess{background-position:5px 5px}
.csInfo{background-position:10px 11px}
.qn_dismiss,.csdismiss{right:3px}
.datacategorylinks{border-top:1px solid #e3e3e3;clear:both;padding-top:15px}
.datacategorylinks h3{font-family:sf-font-regular,Helvetica Neue,Helvetica,Arial;font-weight:400;padding-left:25px}
.datacategorylinks .csChildOption a,.datacategorylinks .selected a,.datacategorylinks .datacategoryoption a{padding-left:50px;text-decoration:none;border-top:1px solid #fafbfb}
.datacategorylinks .csChildOption a:hover,.datacategorylinks .selected a:hover,.datacategorylinks .datacategoryoption a:hover{background-color:#f2f4f5}
.centerContent .csfeedcontainer .cxquestionheader h4.feeditemtext{padding-bottom:10px}
.centerContent .csfeedcontainer .feeditemcommentbody .feedText .feedcommenttext{padding-top:8px}
.inside-app .feedcommenttext{word-wrap:break-word;-webkit-hyphens:auto}
.inside-app .feeditemtext{word-wrap:break-word;-webkit-hyphens:auto}
.inside-app .feeditemcommentbody{word-wrap:break-word;-webkit-hyphens:auto}
.inside-app .feedText{word-wrap:break-word;-webkit-hyphens:auto}
.centerContent .csfeedcontainer .csdisableddelete,.centerContent .csfeedcontainer .cxdeletelink{background-position:-150px -149px}
.centerContent .csfeedcontainer a.cxdeletelink:hover{background-position:-150px -162px}
.centerContent .tbsearchAskForm #cs\3A searchAskContainer .cxsearchFilters{display:none}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer h3{float:none;padding:0 0 0 21px}
#cs\3A theFeed .waitingSearchDiv{top:-14px;left:0;right:0}
.cxfooter{display:none}
#cs\3A inlineSignIn div{display:none}
#cs\3A inlineSignIn div.last{display:block}
#cs\3A inlineSignIn div.last strong{display:none}
a.cxshowmorefeeditems{background:url(../img/sprite-large.png) no-repeat right -287px;padding-right:11px}
.showmorefeeditemscontainer{text-align:right;padding-right:15px;margin-bottom:15px}
#cs\3A theFeed .showmorefeeditemscontainer .waitingSearchDiv .waitingHolder{border:0;background-color:#fff;padding-right:15px;padding-top:13px;float:right}
#cs\3A theFeed .waitingSearchDiv .waitingHolder{padding-bottom:5px}
.waitingSearchDiv .waitingHolder{font-size:1em}
.waitingSearchDiv .waitingHolder img{margin-right:5px}
#cs\3A theFeed .waitingDescription,#cs\3A searchAskForm .waitingDescription,#cs\3A askDetailsWithTB .waitingDescription{padding-bottom:5px;font-size:1em;line-height:120%}
.postBits ul li{border-right:0}
.postBits ul li.last{display:none}
.centerContent .csfeedcontainer .header{position:static;width:auto;height:auto;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding-left:10px}
.centerContent .csfeedcontainer .showmorecommentscontainer a.cxaddcommentbestansweraction{background-image:url(../img/p_dddddd.gif);background-repeat:repeat-x;background-position:center bottom}
.csreputationcon .cstotalpostnum{background-color:#f2f4f5;color:#666}
#cs\3A askOverlayError{margin:0 20px 10px 0}
.csselecttopicarrow{top:29px}
.feeditembestreplyheader{margin:4px -8px 9px -8px;border-bottom:1px solid #eee;padding-bottom:8px;padding-left:4px}
.centerContent .tbsearchAskForm .searchOnly .tbsearchOnly{display:none}
.csfeedcontainer .csPreviewLinkContainer{display:none}
.csfeedcontainer .hideContext .csPreviewLinkContainer{display:block}
.centerContent .cafiltersupermenu.zen{margin-left:20px;margin-top:10px}
.zen-options .facetheader h4{color:#999;display:block;font-size:.9em;font-weight:normal;padding:15px 20px 10px 35px;text-transform:uppercase;margin:0}
.cafiltersupermenu.zen .zen-options{font-size:92.3%}
.cafiltersupermenu.zen .zen-options a{padding-top:9px;padding-bottom:9px}
.cafiltersupermenu .zen-options li.zen-checked .zen-visualization{margin-top:10px}
.zen-options .sortByHeader h4{border-top:1px solid #ccc}
#cs\3A profile li a#cs\3A logout_button{display:none}
.csMini #cs\:supportBubble{display:none!important}
.cxSearchOrPost .button{padding:5px 12px 2px 12px}
.csreputationcon{visibility:hidden!important;display:none!important}
.csreputationcon .csreputationcontent{visibility:hidden!important;display:none!important}
.cxfeedcomment .cxSelectBestReply,.cxfeedcomment .cxUnselectBestReply{visibility:visible}
.df-login-choice h2{font-size:1.5em!important;font-family:sf-font-regular,Helvetica Neue,Helvetica,Arial;font-weight:normal;color:#333}
.df-login-choice p{color:#555}
.btn-strong-important{border-color:#2f6e21!important;color:#fff!important;background:#55b539!important;background:-moz-linear-gradient(top,#55b539 0,#3f902d 100%)!important;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#55b539),color-stop(100%,#3f902d))!important;background:-webkit-linear-gradient(top,#55b539 0,#3f902d 100%)!important;background:-o-linear-gradient(top,#55b539 0,#3f902d 100%)!important;background:-ms-linear-gradient(top,#55b539 0,#3f902d 100%)!important;background:linear-gradient(top,#55b539 0,#3f902d 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#55b539',endColorstr='#3f902d',GradientType=0)!important;text-shadow:0 1px 1px rgba(0,0,0,0.55)!important}
.btn-strong-important:hover{border-color:#2f6e21!important;color:#fff!important;background:#449929!important;background:-moz-linear-gradient(top,#449929 0,#2f6e21 100%)!important;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#449929),color-stop(100%,#2f6e21))!important;background:-webkit-linear-gradient(top,#449929 0,#2f6e21 100%)!important;background:-o-linear-gradient(top,#449929 0,#2f6e21 100%)!important;background:-ms-linear-gradient(top,#449929 0,#2f6e21 100%)!important;background:linear-gradient(top,#449929 0,#2f6e21 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#449929',endColorstr='#2f6e21',GradientType=0)!important}
.ie9 .btn-strong-important,.ie9 .btn-strong-important:hover{filter:none!important}
.cxAddPhoto.csaddphoto{display:none}
@media only screen and (max-device-width :320px){.inside-app .cxfeedcontainer{word-wrap:break-word;-webkit-hyphens:auto;width:320px}
}
@media(max-width:767px){body{background:#e9eaeb}
.csMini{background:#e9eaeb}
.csMini .threecolumn{width:100%;border-left:0;border-right:0;border-bottom:0;background:#f2f4f5}
.threecolumn .leftContent{display:none;width:100%;border-right:0;padding-top:0;padding-bottom:0;border-bottom:1px solid #e3e3e3;background:#fff;height:60px;-moz-box-shadow:0 0 8px -2px rgba(0,0,0,0.4);-webkit-box-shadow:0 0 8px -2px rgba(0,0,0,0.4);box-shadow:0 0 8px -2px rgba(0,0,0,0.4)}
.csMini .threecolumn .mainContent,.csMini .mainContent .lowerMainContent{width:100%;background:transparent}
.threecolumn .mainContent{margin-left:0;border-left:0;clear:both}
.threecolumn .centerContent{width:100%;padding-top:12px}
#cs\3A profile .usericon{padding-left:10px;margin:0}
#cs\3A profile .usericon img{padding:10px 0}
#cs\3A profile .usericon a.csEditPhoto{left:12px}
#cs\3A profile .username{padding-top:12px}
#cs\3A profile li.csaddphoto{display:none}
#cs\3A profile .myquestionslink{float:left;width:50%;clear:none}
#cs\3A profile .myquestionslink a{margin-top:0;padding-top:8px;padding-bottom:8px;padding-left:40px;border-top:0;border-left:1px solid #e3e3e3}
#cs\3A profile .myquestionslink a:before{top:5px;left:10px}
.feedcriterialinks ul{width:50%;float:right;margin-bottom:-1px}
.leftContent .feedcriterialinks li a{padding-top:8px;padding-bottom:8px;padding-left:40px;border-left:1px solid #e3e3e3}
.leftContent .feedcriterialinks li img,.feedItemBestReplyIcon,.csSubicon{top:5px;left:10px}
.datacategorylinks{display:none!important}
.signin{width:50%;float:left;padding:0;margin:0}
.signin h3{clear:both;float:left;margin:12px 0 5px 12px}
.signin h3.inline{margin-top:5px}
.signin a{float:left;display:inline-block;margin:5px 0 5px 12px;font-weight:bold}
.signin a.action{margin:5px 12px 5px 12px}
.leftContent .signin li a{line-height:100%}
.centerContent #cs\3A searchAskForm.tbsearchAskForm{padding:0 13px 0 12px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskInputContainer{width:100%;padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskInputContainer input{width:85%;padding:0;margin:0;padding-left:10px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskButton,.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAgainButton{right:11px}
.centerContent #cs\3A searchAskContainer{width:100%}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer .cxsearchResultPanel{width:100%;margin:0 0 5px 0;padding:0}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer .type{width:100%;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.centerContent .tbsearchAskForm #cs\3A searchAskContainer .cxSearchOrPost{width:100%;padding:5px 0;left:0}
.centerContent .tbsearchAskForm #cs\3A searchAskContainer .cxSearchOrPost a{margin:0 5px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm .postBits{width:100%;margin-left:0}
.centerContent #cs\3A searchAskForm.tbsearchAskForm .waitingSearchDiv{padding-left:8px;padding-right:8px;background:#e9eaeb}
.centerContent #cs\3A searchAskForm.tbsearchAskForm .waitingSearchDiv .waitingHolder{background:#e9eaeb}
.centerContent .csfeedcontainer .feeditem{border:0;background:#fff;padding:0;margin-left:12px;margin-right:12px;-moz-box-shadow:0 0 6px -1px rgba(0,0,0,0.4);-webkit-box-shadow:0 0 6px -1px rgba(0,0,0,0.4);box-shadow:0 0 6px -1px rgba(0,0,0,0.4);border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px}
.centerContent .csfeedcontainer .feeditemcontent{padding-left:0}
.centerContent .csfeedcontainer .cxquestionheader{padding:10px 10px 0 10px}
.centerContent .csfeedcontainer .cxquestionheader .usericon{margin-left:0;width:42px;height:37px}
.centerContent .csfeedcontainer .cxquestionheader .usericon img{width:32px;height:32px}
.centerContent .csfeedcontainer .feeditemfooter,.csfeedcontainer .feedcommentfooter{margin-top:10px;margin-bottom:0;padding:5px 10px 3px 10px;border-top:1px solid #e3e3e3}
.centerContent .csfeedcontainer .feeditemcomments .feeditemfooter{border-top:0;padding:0}
.centerContent .csfeedcontainer .csactionscon{margin:5px 5px 0 0}
.centerContent .csfeedcontainer .feeditemcomment,.centerContent .csfeedcontainer .feedcommentsshowmore,.centerContent .csfeedcontainer .feeditemcommentplaceholder,.centerContent .csfeedcontainer .feeditemaddcomment,.centerContent .csfeedcontainer .header{background:#fafafa;border-bottom:0;border-top:1px solid #e3e3e3;border-radius:0 0 2px 2px;-moz-border-radius:0 0 2px 2px;-webkit-border-radius:0 0 2px 2px}
.centerContent .csfeedcontainer .showmorecommentscontainer a{background:transparent;padding-left:10px;padding-top:7px;padding-bottom:7px}
.centerContent .csfeedcontainer .feeditemcomment{padding:0}
.feeditemcommentbody .usericon{width:42px;height:42px;margin-left:-45px}
.feeditemcommentbody .usericon img{width:32px;height:32px}
.centerContent .csfeedcontainer .feeditemcommentbody{margin-left:45px;padding:10px}
.centerContent .csfeedcontainer .feeditemcomments{border:0}
.centerContent .csfeedcontainer .cxnewcomment .feeditemcomment{padding:10px}
.csMini #cs\3A footer{text-align:left;overflow:hidden;border-top:0}
#cs\3A footer li{white-space:normal;margin-left:22px;clear:both;float:left;padding-bottom:12px}
.centerContent .csfeedcontainer .feedItemBestReplyIcon{left:-38px;top:38px}
.togglePill,.breadCrumbs{margin:8px 0 12px 13px}
.breadCrumbs a,.breadCrumbs a:hover{margin-left:1px}
.breadCrumbs li{border:1px solid #d0d0d0;border-right:0}
.breadCrumbs li.last{border-right:1px solid #d0d0d0}
.breadCrumbs span{font-size:11px}
.reset{right:40px}
.csAlert,.csInfo,.notice{margin-left:12px;margin-right:12px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer h3{padding-left:1px}
.cxsearchTip{background-image:url(../img/search_tip.png)}
.feeditembestreplyheader{margin:8px 0 4px 0}
.centerContent .csfeedcontainer .feedcommentarrow{display:none}
.waitingSearchDiv,#cs\3A theFeed .waitingSearchDiv .waitingHolder,.centerContent #cs\3A searchAskForm.tbsearchAskForm .waitingSearchDiv,#cs\3A searchAskForm .waitingSearchDiv,#cs\3A searchAskForm .waitingSearchDiv .waitingHolder,#cs\3A theFeed .showmorefeeditemscontainer .waitingSearchDiv .waitingHolder{background-color:#f2f4f5!important}
#cs\3A searchAskForm .waitingSearchDiv,#cs\3A searchAskForm .waitingSearchDiv .waitingHolder{background-color:#f2f4f5!important}
.centerContent .cafiltersupermenu.zen{margin-left:10px;margin-bottom:-10px}
}
@media(min-width:768px) and (max-width:979px){.csMini .threecolumn{width:743px}
.threecolumn .leftContent{width:250px}
.csMini .threecolumn .mainContent,.csMini .mainContent .lowerMainContent{width:492px}
.threecolumn .mainContent{margin-left:250px}
.threecolumn .centerContent{width:492px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskInputContainer{width:374px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskInputContainer input{width:374px}
.centerContent #cs\3A searchAskContainer{width:493px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer .cxsearchResultPanel{width:446px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer .type{width:441px}
.centerContent .tbsearchAskForm #cs\3A searchAskContainer .cxSearchOrPost{width:441px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm .postBits{width:451px}
.csselecttopicarrow{top:28px}
}
@media(min-width:1220px){.csMini .threecolumn{width:1199px}
.threecolumn .leftContent{width:350px}
.csMini .threecolumn .mainContent,.csMini .mainContent .lowerMainContent{width:848px}
.threecolumn .mainContent{margin-left:350px}
.threecolumn .centerContent{width:848px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskInputContainer{width:730px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskInputContainer input{width:730px}
.centerContent #cs\3A searchAskContainer{width:849px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer .cxsearchResultPanel{width:802px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm #cs\3A searchAskContainer .type{width:797px}
.centerContent .tbsearchAskForm #cs\3A searchAskContainer .cxSearchOrPost{width:797px}
.centerContent #cs\3A searchAskForm.tbsearchAskForm .postBits{width:807px}
}